% Encoding: UTF-8

@Book{Zucchini2017,
  title     = {Hidden Markov Models for Time Series: An Introduction Using R, Second Edition},
  publisher = {CRC Press},
  year      = {2017},
  author    = {Zucchini, W. and MacDonald, I.L. and Langrock, R.},
  series    = {Chapman \& Hall/CRC Monographs on Statistics \& Applied Probability},
  isbn      = {9781482253849},
  lccn      = {2016008476},
  url       = {https://books.google.fr/books?id=KlWzDAAAQBAJ},
}

@Article{Cameron2012,
  author    = {Cameron, AR},
  title     = {The consequences of risk-based surveillance: Developing output-based standards for surveillance to demonstrate freedom from disease},
  journal   = {Preventive veterinary medicine},
  year      = {2012},
  volume    = {105},
  number    = {4},
  pages     = {280--286},
  publisher = {Elsevier},
}

@Article{Meyer2019,
  author    = {Meyer, A and McAloon, CG and Tratalos, JA and More, SJ and Citer, LR and Graham, DA and Sergeant, ESG},
  title     = {Modeling of alternative testing strategies to demonstrate freedom from Mycobacterium avium ssp. paratuberculosis infection in test-negative dairy herds in the Republic of Ireland},
  journal   = {Journal of dairy science},
  year      = {2019},
  volume    = {102},
  number    = {3},
  pages     = {2427--2442},
  publisher = {Elsevier},
}

@Article{More2009,
  author    = {More, S J and Cameron, AR and Greiner, M and Clifton-Hadley, R S and Rodeia, SC and Bakker, D and Salman, Mo D and Sharp, J M and De Massis, F and Aranaz, A and others},
  title     = {Defining output-based standards to achieve and maintain tuberculosis freedom in farmed deer, with reference to member states of the European Union},
  journal   = {Preventive veterinary medicine},
  year      = {2009},
  volume    = {90},
  number    = {3-4},
  pages     = {254--267},
  publisher = {Elsevier},
}

@Article{Froessling2009,
  author    = {Fr{\"o}ssling, J and {\AA}gren, ECC and Eliasson-Selling, L and Lewerin, SS},
  title     = {Probability of freedom from disease after the first detection and eradication of PRRS in Sweden: scenario-tree modelling of the surveillance system},
  journal   = {Preventive veterinary medicine},
  year      = {2009},
  volume    = {91},
  number    = {2-4},
  pages     = {137--145},
  publisher = {Elsevier},
}

@Article{Nusinovici2015,
  author        = {Nusinovici, S and Madouasse, A and Hoch, T and Guatteo, R and Beaudeau, F},
  title         = {Evaluation of two PCR tests for Coxiella burnetii detection in dairy cattle farms using latent class analysis},
  journal       = {PloS one},
  year          = {2015},
  volume        = {10},
  number        = {12},
  pages         = {e0144608},
  __markedentry = {[amadouasse:]},
  publisher     = {Public Library of Science},
}

@Article{Courcoul2010,
  author        = {Courcoul, A and Vergu, E and Denis, J-B and Beaudeau, F},
  title         = {Spread of Q fever within dairy cattle herds: key parameters inferred using a Bayesian approach},
  journal       = {Proceedings of the Royal Society B: Biological Sciences},
  year          = {2010},
  volume        = {277},
  number        = {1695},
  pages         = {2857--2865},
  __markedentry = {[amadouasse:6]},
  publisher     = {The Royal Society},
}

@Comment{jabref-meta: databaseType:bibtex;}
